body{
    background-color: #f0f0f0;
}
.tx1{
    text-align: center;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 30px;
}
.tx2{
    text-align: center;
    font-family: sans-serif;
    font-size: 20px;
}
.tx3{
    font-weight: bold;
}
.tx4{
    text-align: center;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 30px;
}
.uh1{
    background-color: white;
    width: 50%;
    margin: auto;
    margin-top: 2%;
    border-radius: 20px 20px 130px 20px;
    padding: 50px 20px 20px 30px;
}
.lab1{
    font-family: sans-serif;
    font-weight: bold;
    color: #6f6f6f;
    letter-spacing: 4px;
    font-size: 14px;
}
.in1{
    margin-top: 10px;
    font-size: 28px;
    border-radius: 6px;
    border: 1px solid #efeced;
    font-weight: bold;
    padding: 15px;
    width: 100%;
}
.div1{
    width: 20%;
    display: inline-block;
    margin-left: 25px;
    margin-bottom: 10%;
}
.div2{
    margin-top: 0px;
    margin-left: 25px;
    width: 78%;
    display: inline-block;
    vertical-align: middle;
}
.div3{
    display: inline-block;
    margin-top: 0px;
    vertical-align: middle;
}
.div4{
    width: 80px;
    height: 80px;
    background-color: #7e5dfb;
    border-radius: 100%;
    text-align: center;
    transition: 0.2s;
}
.div4:hover{
    width: 80px;
    height: 80px;
    background-color: #4c2dbd;
    border-radius: 100%;
    text-align: center;
    cursor: pointer;
}
.div4:active{
    width: 80px;
    height: 80px;
    background-color: #24049a;
    border-radius: 100%;
    text-align: center;
    transform: scale(0.9);
}
.img1{
    width: 100%;
    margin: auto;
}
.show1{
    font-family: sans-serif;
    font-weight: bold;
    font-size: 90px;
    font-style: italic;
    margin-left: 35px;
}